
.site-logo__img {
    width: calc(231 * var(--width-multiplier));
    height: calc(104 * var(--width-multiplier));
}

@media only screen and (max-width: 991px) {
    .site-logo__img {
        width: calc(115 * var(--width-multiplier));
        height: calc(52 * var(--width-multiplier));
    }
}